/*21. Write a query in SQL to list all the movies which released in the country other than UK.*/
SELECT mov_title, mov_year, mov_time,   
mov_dt_rel AS Date_of_Release,   
mov_rel_country AS Releasing_Country  
FROM movie  
WHERE mov_rel_country<>'UK'; 